2
votes
4answers
6k views

Cannot get mcrypt for PHP5

I've done this many times: sudo aptitude install php5-mcrypt sudo apache2ctl restart aptitude says mcrypt is installed. I've reinstalled it 3 times already. I've restarted apache about 20 times ...
0
votes
1answer
321 views

Can't install php5-fpm after upgrade to 12.10

I upgraded to 12.10 from 12.04 and began getting gateway errors when I accessed phppgadmin via nginx. After looking around I realised that the required program php5-fpm wasn't running and further what ...
1
vote
2answers
1k views

Installing php5 gives an error for some unment dependencies!

When I try yo install php5 using sudo aptitude install php5 I get the following error. The following packages have unmet dependencies: apache2-mpm-worker: Conflicts: apache2-mpm which is a ...